Contents

hide
<<previous   next>>

Bug 609 :

Status: Obsolete

build_array

General information

--FATAL ERROR-

Segmentation fault Signal

2009-09-23 13:06:02.218

main,layerPainter1

Current thread: main thread

---- thread main
qtbstationitem.cpp:70
qtbstationdelegate.cpp:90
---- thread layerPainter1
qtblayerpainterthread.cpp:37

---- thread main

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows XP
  Qt                  4.4.3
  qtbtools            1.17.5 from sesarray-2.0.5	(built on 200811100849, built key 200811100957)
  geopsycore          3.2.3 from sesarray-2.0.5	(built on 200810231217, built key 200811100957)
  qtbguitools         1.9.3 from sesarray-2.0.5	(built on 200810231058, built key 200811100957)
  scifigs             2.2.5 from sesarray-2.0.5	(built on 200811100849, built key 200811100957)
  geopsygui           2.7.3 from sesarray-2.0.5	(built on 200810231058, built key 200811100957)
  qtbwave             0.7.2 from sesarray-2.0.5	(built on 200808071044, built key 200811100957)
  build_array         0.7.2 from sesarray-2.0.5	(built on 200810231058, built key 200811100957)

User comments

User reports

7942009-09-23 22:06:07